{
    "path": "$OET_PATH/testcases/function_test/pkg_test/artemis/artemis-web",
    "machine num": 1,
    "cases": [
        {
            "name": "test_artemis-web_function_init",
            "desc": "Test initialization of artemis-web"
        }
    ]
}